.nav-link {
	float:right;
      padding-right: .5rem !important;
      padding-left: .5rem !important;
    } 
	.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {

  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
    
    /* Fixes dropdown menus placed on the right side */
 .ml-auto .dropdown-menu {
      left: auto !important;
      right: 0px;
    } 
	*, ::before ,::after{
	box-sizing: border-box;
	}
	html{
		scroll-behavior: smooth;
	}
body{
	position:relative;
	margin:0;
	overflow:hidden;
	display:flex;
	height:100vh;
	flex-direction:column;
	line-height:1.5;
	font-family:tahoma;
	font-size:59.5%;
	background-color:white;
}


.scrolls{
	position:absolute;
	top:50%;
	transform:translateV(-50%);
	right:1.25em;
	z-index:2;
	display:flex;
	flex-direction:column;
	align-content:center;
	justify-content:center;
	text-align:center;
	font-size:2rem;
	color: white;
	
}

	.scrolls .center {
		font-size:0.825rem;
	}
	
	.smooth{
		position:relative;
		width :100%;
		height:100%;
		scroll-behavior:smooth;
		overflow-y:scroll;
		scroll-snap-type:mandatory;
		scroll-snap-points-y:repeat(100vh);
		scroll-snap-typ: y mandatory;
		
		
	}
	.header{
		/* position:fixed; */
		top:0;
		z-index:1;
		width:100%;
		min-height:59px;
		font-size: 1rem;
		background-image: linear-gradient(180deg,#1dle22,rgba(29,30,34,0,1),transparent);
		mix-blend-mode:luminosity;
	}
	#home {
  background: url(../images/hero-image.jpg) no-repeat center center ;
  background-size: cover;
  width: 100%;
min-height: 100vh;
position:relative;
display:flex;
justify-content:center;
flex-direction:column;
flex-grow:column wrap;
scroll-snap-aligh:center;
} 


.paragraphe{
	text-align:center;
	color: #edf0f1;
	margin-top: 26px;
}
.ppp{
	color: #edf0f1 !important;
}

#who{

  width: 100%;
min-height: 50vh;
	padding-left: 100px;
    padding-right: 100px;
} 
#home {
	padding-left: 100px;
    padding-right: 100px;
}

#get-involved{
	background-color: #e8e3e3;
	padding-left: 100px;
    padding-right: 100px;
}

#get-involved .red{
	padding-top: 31px;
    padding-bottom: 30px;
}

.red{
 font-size:1.5rem;
 color:#e74c3c;;
 text-align:center;
 text-decoration:underline;
 }


 .fullimg h1{
    font-size: 4rem;
    color: #edf0f1;
    text-align: center;
	margin: 0 auto;
}
.btnc{
	    width: 233px;
		font-size: 1.5rem;
}
.paragraphe p{
	font-size: 14px;
    color: black;
}
.card-deck{
	text-align:center;
}

.card-footer .btn{
	    font-size: 0.7rem;
		 border: 1px solid #b5b5b5;
}

.card{
	border: 0px;
	background-color: transparent;
}

.card-footer{
	background-color:transparent;
	border-top:0px;
}

footer{
    background-color: #e74c3c;
    height: 182px;
	padding-top: 100px;
	padding-left: 100px;
    padding-right: 100px;
}
.footerText{
	color:white;
}
.fa-stack {
    position: unset;
}

#back-to-top{z-index:1000;position:fixed;bottom:25px;right:35px;cursor:pointer;width:40px;height:40px;background:#111111;}

#back-to-top div{width:6px;height:6px;transform:rotate(-135deg);border:solid #ffffff;border-width:0 3px 3px 0;padding:3px;margin-top:16px;margin-left:12px;}

.topnav .icon {
  display: none;
}
.navbar{
	    display: block;
}

/* @media (max-width: 600px) {
  .navbar {
    display: none;
  }
} */

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}